.oldBrowser {
    max-width: 900px;
    width: 90%;
    margin: 0 auto;
    padding: 50px 0;
    text-align: center;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    position: relative;
    z-index: 10;
}

.oldBrowser .logo {
    display: block;
    width: 278px;
    height: 89px;
    margin: 0 auto 50px;
}

.oldBrowser h1 {
    font-family: sans-serif;
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 50px;
}

.oldBrowser p
{
    margin: 0;
}